body {
	margin:0em;
	font-family: arial, sans-serif;

	font-size: 1.5em;
}

#content {
	margin: 0em auto;
	max-width:900px;
	min-width: 200px;
}

h1 {
	text-align:center;
  text-align: center;
  background: purple;
  padding: 1em 0em 1em;
  margin-top: 0em;
  background:#2f8ea3;
	color: white;
}

a {
	text-decoration:none;
}

h2 {
	text-align: center;
}

h2, h3 {
	margin-left: 15px;
}

h3 {
	margin-bottom: 0em;
  clear:both;
  margin-top:1em;
}

.entry{
	float: left;
	border: 5px solid white;
	padding: 0.7em 0.5em;
	margin:0.2em;
	margin-left: 0.5em;
	color:white;
	text-align: center;
}

.entry:hover{
	border-color:black;
}

.entry span{
	display:block;
	-ms-transform: rotate(-12deg); /* IE 9 */
	-webkit-transform: rotate(-12deg); /* Chrome, Safari, Opera */
	transform: rotate(-12deg);
}

#content > div:after {
  content: "";
  display: table;
  clear: both;
}


#about {
		margin: 0em auto;
	max-width:900px;
	min-width: 200px;
}

#about p {
	font-size:0.9em;
	margin:0em 4em 1em;
	font-family: consolas, courier, monospace;
}


#about a{
	text-decoration: underline;
	color: #2f8ea3;
}